﻿body {
    font-family: 'Open Sans Condensed', sans-serif;
    padding-top: 50px;
    padding-bottom: 20px;
    background-color:#ddd;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.logo {
    max-height:250px;
    max-width:250px;
}

label {
    color: #3182C4 !important;
}
.toggle-on {
    color:#fff !important;
}

.panel-heading {
    font-size:20px;
    color:#B71F24;
    font-weight:bold;
}
    .panel-heading span {
        margin-right:20px;
    }

.panel-footer {
    font-style:italic;
}

.yellow {
    color:#FAB71C;
}
.bg-yellow {
    background-color:#FAB71C !important;  
}
.bg-red {
    background-color:#B71F24 !important;
}
.bg-blue {
    background-color: #3182C4 !important;
}
.ft-white {
    color:#fff !important;
}
.ft-red {
    color: #B71F24 !important;
}

.ft-green {
    color: green !important;
}
.ft-bold { 
    font-weight:bold;
}
.ft-large {
    font-size: x-large;
}
.modal-body .btn-group > label {
    color:#fff !important;
}

.cmblue {
    color:#3182C4;
}
.bg-grey {
    background-color:#ccc;
}
.switchToggelArea {
    margin-top:10px;
}
.toggleSpans {
    padding-right:20px;
    margin-top:10px;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.navbar-brand {
    color: #FAB71C !important;
}
.blue-panel-header {
    border-color:#3182C4 !important;
}
.blue-panel-header > .panel-heading{
    color:#fff !important;
    background-color:#3182C4 !important;
}

.carousel-caption h3, .carousel-caption p {
    background-color:#000 !important;
}

.carousel-inner > .item > img {
    margin: 0 auto;
}
.panel-membership-card {
    max-width:300px;
    -webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;
}
/*Navigational Customization*/
.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

/*Social Media Styling*/
.social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.social {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

/*
                    Multicoloured Hover Variations
                */

#social-fb:hover {
    color: #3B5998;
}

#social-yt:hover {
    color: #c4302b;
}

#social-twitch:hover {
    color: #6441A4;
}

#social-tw:hover {
    color: #4099FF;
}

#social-gp:hover {
    color: #d34836;
}

#social-em:hover {
    color: #f39c12;
}

#social-ig:hover {
    color: #6dc993;
}

.sortable {
cursor:pointer;
}